 @font-face {
 	font-family: "Mystery Quest";
 	src: url("../fonts/CFNationalStitches-Regular.ttf");
 }

 #linea-verde{
  padding-left: 33%;
  padding-right: 33%;
}
#linea{
  width: 100%;
  background: #6A9C14;
  height: 3px;
  margin-top: -2px;
}
#fondo-naranja{
  padding-top: 5.2%;
  background: #F6F6F8;
}
#col-equipo{
  border: solid 1px #6A9C14;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(38, 36, 205,1);
  -moz-box-shadow: 0px 0px 3px 0px rgba(38, 36, 205,1);
  box-shadow: 0px 0px 3px 0px rgba(38, 36, 205,1);
}
#descripcion-equipo{
  padding-top: 0px;

}
#img-member{
  height: 320px;
  max-height: 320px;
  border-radius: 10px;
}
#descripcion-primaria{
  background: #191CD2;
  vertical-align: middle;
}
#titlecomolohacemos{
 color:#191CD2;
 font-family: 'Signika', sans-serif;
 font-size: 40px;

}
#title-level{
  display: inline; color: white;
  font-family: 'Signika', sans-serif;
  font-size: 40px;
}
#subtitulos-level{
 border-left: #6A9C14 3px solid;
 color:#191CD2;
 font-family: 'Signika', sans-serif;
 font-size: 40px;
 padding-left: 5%;

}
.img-level img{
 height: 500px;
 max-height: 500px;
 width: 100%;
 filter: hue-rotate(30deg);
 transition: 1s;

}
.img-level img:hover{


}

#descripcion-preescolar{
  background: #F44B07;
  vertical-align: middle;
}
.social-bar {
  position: fixed;
  right: 0;
  top: 45%;
  font-size: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  z-index: 100;
}
.icon {
  color: white;
  text-decoration: none;
  padding: .7rem;
  display: flex;
  transition: all .5s;
}

.icon-facebook {
  background: #2E406E;
}

.icon-twitter {
  background: #339DC5;
}

.icon-youtube {
  background: #E83028;
}

.icon-instagram {
  background: #3F60A5;
}

.icon:first-child {
  border-radius: 1rem 0 0 0;
}

.icon:last-child {
  border-radius: 0 0 0 1rem;
}

.icon:hover {
  text-decoration: none;
  padding-right: 3rem;
  border-radius: 1rem 0 0 1rem;
  color: white;


}
#titlephoto{
 font-family: 'Signika', sans-serif;
 font-size: 23px;
 color: #F44B07;
}
#fondomodelo{
  background-color: #F6F6F8;
}
#fondoverde{
 background-color: #6A9C14;
 color: white;
}
#fondocolegio{
 background-color: #F6F6F8;
}
#title-modelo{
  color: white;
  font-family: 'Signika', sans-serif;
  font-size: 40px;

}
#titulos{
  color: #191CD2;
  font-family: 'Signika', sans-serif;
  font-size: 40px;  
}

#btn-contactos{
  background-color: #F44B07;
  color: white;
  font-family: 'Delius', regular;
  font-size:16px;
  border-radius: 10px;
}
#cerrarmodal{
  background-color: #F44B07;
  color: white;
  font-family: 'Delius', regular;
  font-size: 14px;
  border-radius: 10px;
}
hr{
  width: 45%; background-color: white; height: 1px;
}
#icon-footer{
 color: #F6C30C;
}
#text-footer{
  color: white;
  font-family: 'Delius', regular;
  font-size: 17px;
}
#txttitle{
  color: #191CD2;
  font-family: 'Delius', regular;
  font-size:18px;
}
#text-modal{
  color: #191CD2;
  font-family: 'Delius', regular;
  font-size:17px;
}
#iconos{
  color: #F6C30C;
}
#title-slogan{
  color: white;
  padding-bottom:15%;
  font-family: 'Delius', regular;
  font-size: 2px;
  font-weight: bold;
  text-shadow: 3px 4px 0px black;
}

#title-carusel{
  color: white;
  font-family: 'Delius', regular;
  font-size: 30px;
  padding-bottom: 38%;
  padding-left: 0px;
  font-weight: bold;
  text-shadow: 3px 4px 0px black;
}
#titlecarusel{
  color: white;
  padding-bottom:10%;
  font-family: 'Delius', regular;
  font-size: 40px;
  font-weight: bold;
}
#enviar{
  background-color: #191cd2;
  color: white;
  font-family: 'Delius', regular;
  font-size:16px;
  border-radius: 55px;
}
#imgcolegio:hover{
  filter:alpha(opacity=40);
  -moz-opacity:.40;
  opacity:.40;
  cursor:zoom-in;
  transform: scale(1.01);
}
#leermas{
  background-color: #F44B07;
  color: white;
  font-family: 'Delius', regular;
  font-size:17px;
  border-radius: 50px;
}
#titulocontactos{
  color: white;
  font-family: 'Signika', sans-serif;
  font-size: 40px;  
}

#titulo{
  color: #191CD2;
  font-family: 'Signika', sans-serif;
  font-size: 40px;  
}
#mensajeconactos{
  color:white;
  font-family: 'Delius', regular;
  font-size:17px;
}


.parrafo{
  font-family: 'Delius', regular;
  font-size:17px;
  color: red;
}

@keyframes mover{
  100%{
   -webkit-transform:  translate(-19px,-31.000015258789062px)  ;
 }
}
#footer{
  background: #191CD2;
}
#copyright{
  color: white;

}
#fondofooter{
  padding-top:2%; 
  background: #2F32D1;
  border-radius: 168px;
  color: white;
}
.form-group.required .control-label:after { 
  content:"*";
  color:red;
}

#eventos{
  background: #F6F6F8;
}


#titleeventos{
  text-align: center;
  font-family: 'Signika', sans-serif;
  font-size: 40px;  
  letter-spacing: 1px;
  color: #191CD2;


}
.capa-gradient{
  background-color: #1722d6;

  z-index: 5;

}
body{
  overflow-x:hidden;
}
body::-webkit-scrollbar {
  width: 10px;
  background: #262137;

}

body::-webkit-scrollbar-thumb {
  background: rgba(255,255,255, .2);
  border-radius: 10px;
  border-right: 2px solid #1c2c54;
}

#preloader{
  position: fixed;
  top:0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2000;
  background:rgba(23, 34, 214,.7);

}
#loader{
  width: 60px;
  height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: rotate(45deg);
  margin:-50px 0 0 -50px;
  animation: movimientos 2s infinite linear;  
}

#buton7:hover{
 background: #191cd2;
 color: #f6c30c !important;
 transition: all 1s ease 0s;

}
#buton6:hover{
 background: #191cd2;
 color: #f6c30c !important;
 transition: all 1s ease 0s;
}
#buton5:hover{
 background: #191cd2;
 color: #f6c30c !important;
 transition: all 1s ease 0s;

}
#buton4:hover{
 background: #191cd2;
 color: #f6c30c !important;
 transition: all 1s ease 0s;
}
#buton3:hover{
 background: #191cd2;
 color: #f6c30c !important;
 transition: all 1s ease 0s;
}
#buton2:hover{
  background: #191cd2;
  color: #f6c30c !important;
  transition: all 1s ease 0s;
}
#buton1:hover{
 background: #191cd2;
 color: #f6c30c !important;
 transition: all 1s ease 0s;
}
#drop-niveles{
 font-family: 'Signika', sans-serif;
 font-size: 20px;
 background: #F44B07;
 margin-top: -1px;
 border-top-left-radius: 0px;
 border-top-right-radius: 0px;
 border-bottom-left-radius: 10px;
 border-bottom-right-radius: 10px; 
}
#drop-niveles a{
  color: white;

}
#drop-niveles a:hover{
  color: #f6c30c;
  background: #191CD2;
  
}
#buton1{
 padding-top: 22px;
 padding-bottom: 25px;
 color: white;
 font-family: 'Signika', sans-serif;
 font-size: 20px;


}
#buton2{
 padding-top: 22px;
 padding-bottom: 25px;
 color: white;
 font-family: 'Signika', sans-serif;
 font-size: 20px;



}
#buton3{
  padding-top: 22px;
  padding-bottom: 25px;
  color: white;
  font-family: 'Signika', sans-serif;
  
  font-size: 20px;
  

}
#buton4{
 padding-top: 22px;
 padding-bottom: 25px;
 color: white;
 font-family: 'Signika', sans-serif;
 font-size: 20px;


}
#buton5{
 padding-top: 22px;
 padding-bottom: 25px;
 color: white;
 font-family: 'Signika', sans-serif;

 font-size: 20px;


}
#buton6{
 padding-top: 22px;
 padding-bottom: 25px;
 color: white;
 font-family: 'Signika', sans-serif;

 font-size: 20px;


}
#buton7{
  padding-top: 22px;
  padding-bottom: 25px;
  color: white;
  font-family: 'Signika', sans-serif;
  
  font-size: 20px;


}
#capas{
 border-bottom-left-radius: 25px;
 border-bottom-right-radius: 25px; 
 background: rgba(244, 75, 6,0.8);
 padding: 0px;

}

#navbar1{
 padding: 0px;
 margin: 0px;
 border-bottom-left-radius: 25px;
 border-bottom-right-radius: 25px;
}
.video-container{
  height: 93vh;

}

video{
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  object-fit: cover;
  z-index: 1;
}

.video-container{
  max-width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#logo{
  width: 78px;
  height: 78px;
  border-bottom-left-radius: 25px;
  margin-left: 32%;
  padding: 10%;
  background-color: #F6C30C;
}
#copyrigth{
  color: black;

}
#btn-success{
  background:#f5c30c;
  color: white;
}
#opciones{
  color: white;
}
.gallery{
  margin: 10px, 50px;
}
.gallery img{
 height: 200px;
 max-height: 200px;
 width: 100%;
 filter: hue-rotate(30deg);
 transition: 1s;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
 border-radius: 8px; 
}
.gallery img:hover{

  cursor:zoom-in;
  transform: scaleX(-1);
}

.card {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(38, 36, 205,1);
  -moz-box-shadow: 0px 0px 3px 0px rgba(38, 36, 205,1);
  box-shadow: 0px 0px 3px 0px rgba(38, 36, 205,1);
}
.animacionmenu{

  transform-style: preserve-3d;
  transition: all ease-in-out 1s;
}
.animacionmenu:hover{

  transform: translateY(-10px);
}

.form__group {
  position: relative;
  padding: 30px;
  margin-top: 10px;
  width: 100%;

}

.form__field {
  font-family: inherit;
  width: 100%;
  border: 0;
  border-bottom: 1px solid white;
  outline: 0;
  font-size: .9rem;
  color: white;
  padding: 3px 0;
  background: transparent;
  transition: border-color 0.2s;
}
::placeholder {
  color: transparent;
}

:placeholder-shown ~ .form__label {
  font-size: 1.1rem;
  cursor: text;
  top: 10px;
}

.form__label {
  position: absolute;
  top: 0;
  display: block;
  transition: 0.2s;
  font-size: 1rem;
  color: White;

}

.form__field:focus {

  border-width: 1px;
  border-color: #f44b06;
  border-image-slice: 1;

}
.form__label {
  position: absolute;
  top: 0;
  display: block;
  transition: 0.2s;
  font-size: 1rem;
  color: White;


}
/* reset input */
.form__field{
  :required,:invalid { box-shadow:none; }
}

input[placeholder]:focus { color: white; }

#flecha{
  color:#303f69;
}
#gradosleter{
  color:#303f69; font-weight: bold 
}

#text1{
  color: black;
  font-size: 30px;
  font-weight: bold;
  font-family: 'Nunito Sans', sans-serif;
}
#linea1{
  background: #f44b06;

} 
#parrafo{
  color: black;
  font-family: 'Nunito Sans', sans-serif;
  font-size:17px;
}

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html{
  scroll-behavior: smooth;
}
.hero{
  background-: linear-gradient(120deg, rgba(241, 147, 251, 0.699) 0%, rgba(85, 27, 35, 0.692) 100%), url("../videos/video.mp4");
  width: 100%;
  height: 650px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
  overflow: hidden;
}

.textos-hero{
  height: 500px;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}

.textos-hero h1{
  font-size: 60px;
}

.textos-hero p{
  font-size: 25px;
  margin-bottom: 20px;
}

.textos-hero a{
  display: inline-block;
  text-decoration: none;
  padding: 12px 15px;
  background: #a18cd1;
  border-radius: 8px;
  color: #fff;
}

.svg-hero{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

/* Estilos generales */

.contenedor,
.wave-contenedor{
  width: 90%;
  max-width: 1000px;
  overflow: hidden;
  margin: auto;
  padding: 0 0 80px 0;
}
.contenedor{
  padding: 80px 0;
}

.titulo{
  font-weight: 300;
  font-size: 35px;
  text-align: center;
  margin-bottom: 30px;
}

.titulo.left{
  text-align: left;
}

.titulo.right{
  text-align: right;
}

/* Section */

.website{
  display: flex;
  justify-content: space-between;
}

.website img{
  width: 48%;
}

.website .contenedor-textos-main{
  width: 40%;
}

.parrafo{
  text-align: justify;
  margin-bottom: 20px;
}

.cta{
  display: inline-block;
  text-decoration: none;
  background-image: linear-gradient(45deg, #ff9a9e 0%, #fad0c4 99%, #fad0c4 100%);
  padding: 12px 15px;
  border-radius: 8px;
  color: #fff;
}

/* Info */

.info{
  color: #fff;
}


/* Cards */

.content-cards{
  display: flex;
  width: 100%;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

/* galeria */

.galeria{
  background: #f2f2f2;
}

.galeria-cont{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  overflow: hidden;
}

.galeria-cont>img{
  width: 30%;
  object-fit: cover;
  margin-bottom: 20px;
  display: block;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .5);
  cursor: pointer;
  overflow: hidden;
}

/* info2 */

.last-section{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 40px;
}

.last-section img{
  width: 48%;
}

.last-section .contenedor-textos-main{
  width: 40%;
}


/* footer */

footer{
  background:  #6A9C14;
  color: white;
}

.form{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}


.form textarea{
  width: 100%;
  margin-bottom: 15px;
}



@media screen and (max-width:800px){
 #fondo-naranja{
  padding-top: 20%;
  background: #F44B07;
}
#text-footer{
  color: white;
  font-family: 'Delius', regular;
  font-size:16px;
}
.textos-hero h1{
 text-align: center;
 font-size: 50px;
}
/* estilos generales */
.titulo{
 font-size: 35px;
}

.titulo.left{
 text-align: center;
}

.info p{
 text-align: center;
}

/* section */
.website{
 flex-direction: column-reverse;
 justify-content: center;
 align-items: center;
}

.website img{
 width: 100%;
}

.website .contenedor-textos-main{
 width: 100%;
}

/* Cards */

.card{
 width: 90%;
 margin-bottom: 20px;
}

/* galeria */

.galeria-cont>img{
 width: 48%;
}

/* last */

.last-section img{
 width: 98%;
}

.last-section .contenedor-textos-main{
 width: 98%;
 margin-bottom: 20px;
}
#navbar{
  padding-top: 2%;

}

}

@media screen and (max-width:400px){
  .titulo,
  .textos-hero h1{
   font-size: 30px;
 }

 .textos-hero p{
   font-size: 20px;
   text-align: center;
 }

 .card{
   height: 380px;
 }

 .website .contenedor-textos-main{
   margin-bottom: 30px;
 }

 .galeria-cont>img{
   width: 97%;
 }
}
.subir{
  text-align: center;
  padding: 5px 10px;
  background:#1c3dab   ;
  color:#fff;
  border:0px solid #fff;
  cursor:pointer;
}

.subir:hover{
  color:#fff;
  background: #011b4b;
}